<?xml version="1.0" encoding="UTF-8"?>
<WinksFile>
  <WinksInfo>
    <WinkID>angry</WinkID>
    <PicName>angry.gif</PicName>
    <FlashName>angry.swf</FlashName>
    <WinkTip>生气</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>lovers</WinkID>
    <PicName>lovers.gif</PicName>
    <FlashName>lovers.swf</FlashName>
    <WinkTip>心</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>kiss</WinkID>
    <PicName>kiss.gif</PicName>
    <FlashName>kiss.swf</FlashName>
    <WinkTip>吻</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>grimace</WinkID>
    <PicName>grimace.gif</PicName>
    <FlashName>grimace.swf</FlashName>
    <WinkTip>吐舌头</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>nunchakus</WinkID>
    <PicName>nunchakus.gif</PicName>
    <FlashName>nunchakus.swf</FlashName>
    <WinkTip>双节棍</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>sleepy</WinkID>
    <PicName>sleepy.gif</PicName>
    <FlashName>sleepy.swf</FlashName>
    <WinkTip>困</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>pig</WinkID>
    <PicName>pig.bmp</PicName>
    <FlashName>pig.swf</FlashName>
    <WinkTip>猪头</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>为什么</WinkID>
    <PicName>为什么.gif</PicName>
    <FlashName>为什么.swf</FlashName>
    <WinkTip>为什么</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>sleepy_n</WinkID>
    <PicName>sleepy_n.png</PicName>
    <FlashName>sleepy_n.swf</FlashName>
    <WinkTip>好困</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>13</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>laugh</WinkID>
    <PicName>laugh.png</PicName>
    <FlashName>laugh.swf</FlashName>
    <WinkTip>笑过火</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>8</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>punch</WinkID>
    <PicName>punch.png</PicName>
    <FlashName>punch.swf</FlashName>
    <WinkTip>嗨！</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>4</TimeOut>
  </WinksInfo>
    <WinksInfo>
    <WinkID>MM-hi</WinkID>
    <PicName>MM-hi.gif</PicName>
    <FlashName>MM-hi.swf</FlashName>
    <WinkTip>敲门</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>MM-phone</WinkID>
    <PicName>MM-phone.gif</PicName>
    <FlashName>MM-phone.swf</FlashName>
    <WinkTip>电话中</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>kiss2</WinkID>
    <PicName>kiss2.gif</PicName>
    <FlashName>kiss2.swf</FlashName>
    <WinkTip>吻</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>Brick_hit</WinkID>
    <PicName>Brick_hit.gif</PicName>
    <FlashName>Brick_hit.swf</FlashName>
    <WinkTip>拍砖</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>

  <WinksInfo>
    <WinkID>dining</WinkID>
    <PicName>dining.gif</PicName>
    <FlashName>dining.swf</FlashName>
    <WinkTip>去吃饭啦！</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>busy</WinkID>
    <PicName>busy.gif</PicName>
    <FlashName>busy.swf</FlashName>
    <WinkTip>我好忙啊</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>NotUnderstand</WinkID>
    <PicName>NotUnderstand.gif</PicName>
    <FlashName>NotUnderstand.swf</FlashName>
    <WinkTip>不明白</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>Bye-office</WinkID>
    <PicName>Bye-office.gif</PicName>
    <FlashName>Bye-office.swf</FlashName>
    <WinkTip>Bye-Bye, 我下班啦</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>TeaBreak</WinkID>
    <PicName>TeaBreak.gif</PicName>
    <FlashName>TeaBreak.swf</FlashName>
    <WinkTip>喝茶休息</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>20</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>guitar_smash</WinkID>
    <PicName>guitar_smash.png</PicName>
    <FlashName>guitar_smash.swf</FlashName>
    <WinkTip>砸碎吉他</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>4</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>waiting</WinkID>
    <PicName>waiting.png</PicName>
    <FlashName>waiting.swf</FlashName>
    <WinkTip>请稍等</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>10</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>water_balloon</WinkID>
    <PicName>water_balloon.png</PicName>
    <FlashName>water_balloon.swf</FlashName>
    <WinkTip>扔水球</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>8</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>imissyou</WinkID>
    <PicName>imissyou.png</PicName>
    <FlashName>imissyou.swf</FlashName>
    <WinkTip>想念你</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>12</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>heart</WinkID>
    <PicName>heart.png</PicName>
    <FlashName>heart.swf</FlashName>
    <WinkTip>心</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>5</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>rich</WinkID>
    <PicName>rich.png</PicName>
    <FlashName>rich.swf</FlashName>
    <WinkTip>恭喜发财</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>8</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>silly_face</WinkID>
    <PicName>silly_face.png</PicName>
    <FlashName>silly_face.swf</FlashName>
    <WinkTip>做鬼脸</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>7</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>dancing_pig</WinkID>
    <PicName>dancing_pig.png</PicName>
    <FlashName>dancing_pig.swf</FlashName>
    <WinkTip>Dancing_Pig</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>11</TimeOut>
  </WinksInfo>
 <WinksInfo>
    <WinkID>frog</WinkID>
    <PicName>frog.png</PicName>
    <FlashName>frog.swf</FlashName>
    <WinkTip>Frog</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>8</TimeOut>
  </WinksInfo>
  <WinksInfo>
  <WinkID>cry</WinkID> 
  <PicName>cry.png</PicName> 
  <FlashName>cry.swf</FlashName> 
  <WinkTip>委屈</WinkTip> 
  <BgColor>0xfffffe</BgColor> 
  <TimeOut>12</TimeOut> 
  </WinksInfo>
  <WinksInfo>
  <WinkID>bow</WinkID> 
  <PicName>bow.jpg</PicName> 
  <FlashName>bow.swf</FlashName> 
  <WinkTip>鞠躬</WinkTip> 
  <BgColor>0xfffffe</BgColor> 
  <TimeOut>10</TimeOut> 
  </WinksInfo>
  <WinksInfo>
    <WinkID>dancer</WinkID>
    <PicName>dancer.png</PicName>
    <FlashName>dancer.swf</FlashName>
    <WinkTip>Dancer</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>12</TimeOut>
  </WinksInfo>
  <WinksInfo>
    <WinkID>情人节快乐</WinkID>
    <PicName>flower.gif</PicName>
    <FlashName>情人节快乐.swf</FlashName>
    <WinkTip>情人节快乐</WinkTip>
    <BgColor>0xfffffe</BgColor>
    <TimeOut>30</TimeOut>
  </WinksInfo>



</WinksFile>
